
/*================================= NEGESO MENU -- BEGIN ============================*/

/*--------------------------------- Top menu: begin ---------------------------------*/

.negeso_menu_top {
    width: 680px;
    margin: 0;
    padding: 22px 0 0 0;
    display: block;
    list-style: none;
    overflow:hidden;
}

.negeso_menu_top li{
    float: left;
}

.negeso_menu_top li span{
    margin: 0 11px;
}

.negeso_menu_top li a{    
    color:#999;
    text-decoration:none;
}

.negeso_menu_top li a:hover,
.negeso_menu_top li.item_over a,
.negeso_menu_top li.item_selected a{    
    text-decoration:underline;
}

/*--------------------------------- Top menu: end -----------------------------------*/

/*--------------------------------- Second level menu: begin ------------------------*/

.menu-second-level{    
    width: 200px;
    color:#4A4A4C;
    font:13px Tahoma;        
    overflow:hidden;
    float:left;
    margin-bottom: 30px;
}

.second-level {
    width: 200px;
    margin: 0;
    padding: 5px 0 0 0;
    display: block;
    list-style: none;    
}

.second-level li{
    padding: 0 12px 10px 14px;
    background: Transparent url(../images/bg_menu_l2.gif) 0px 5px no-repeat;    
}

.second-level li.item_over,
.second-level li.item_selected{    
    background-image: url(../images/bg_menu_l2_active.gif);
}

.second-level li a{    
    color:#000;
    text-decoration:none;
}

.second-level li a:hover,
.second-level li.item_over a,
.second-level li.item_selected a,
.second-level li.item_last_over a,
.second-level li.item_last_selected a{    
    text-decoration:underline;
    color: #ff7800;    
}

/*--------------------------------- Second level menu: end --------------------------*/

/*--------------------------------- Bottom menu: begin ------------------------------*/

.menu-bottom {
    width: 645px;
    position:relative;
    margin: 0 0 0 20px;
    padding:0;
    display: block;
    list-style: none;           
    float: left;    
}

.menu-bottom li{
    display:block;    
    padding: 0 28px 0 0;
    margin: 0 28px 0 0;
    background: Transparent url(../images/bg_menu_bottom.gif) right 22px no-repeat;
    float: left;    
}

.menu-bottom ul{
    width:auto;    
    margin:0;    
}

.menu-bottom ul li{        
    width:auto;   
    height:auto !important;
    padding:0;
    margin:0;
    display:block;       
    float:none;    
    background-image:none;
}

.menu-bottom li.item_last{
    background-image:none;
}

.menu-bottom li a{    
    color:#7d7d7f;        
    font: bold 11px Tahoma;
    line-height:19px;
    text-decoration:none;    
    display:block;
}

.menu-bottom li li a{             
    font-weight:normal;      
}

.menu-bottom li a:hover,
.menu-bottom li.item_selected a{    
    text-decoration:underline;
    color: #ff7800;    
}

/*--------------------------------- Bottom menu: end --------------------------------*/

/*--------------------------------- Main menu: begin --------------------------------*/
.negeso_menu {        
    margin: 0;
    padding: 0;     
    display: block;
    list-style: none;    
}

.negeso_menu li ul {	   
	   margin: 0;
	   padding: 0;	   
	   list-style: none;
	   text-align: left;	    	   
	   background-color: #f3f3f3;
	   border:1px solid #ccc;  
	   border-width:1px 1px 0px 1px;
}

.menu-cover-top{
    background: Transparent url(../images/bg_menu_item_bottom.gif) 40px 0px no-repeat;
    position:relative;
    padding:19px 0 5px 0;
    top:-1px;        
}

.menu-cover-bottom{	   
	   position: absolute;
	   left:0;
	   top: 33px;	   
	   margin: 0;
	   padding: 0;	   	   
	   list-style: none;
	   text-align: left;
	   display: none;	   	   
	   z-index: 1;    	   	   
}

.menu-cover-bottom td
{	   
	   height:10px;
	   font-size:1px;
	   line-height:1px;
}

.menu-td-left
{	  
	   width:10px;
	   background: Transparent url(../images/bg_menu_item_l2_left.png) left bottom no-repeat;	   
}

.menu-td-center
{	  
	   width:1000px;
	   background: Transparent url(../images/bg_menu_item_l2_center.png) left bottom repeat-x;	   
}

.menu-td-right
{	  
	   width:10px;
	   background: Transparent url(../images/bg_menu_item_l2_right.png) right bottom no-repeat;	
}

/*--------------------------------------------------- Middle item: begin ---------------------------------------------------*/

/*--------------------------------- Top level: begin ---------------------------------*/
.negeso_menu li {
    width: auto;
    float: left;
    margin: 0;
    padding: 0 20px;
    position: relative;
    cursor: pointer;
    height: 33px;    
    font: bold 13px Arial, Helvetica, sans-serif;
    background: Transparent url(../images/bg_menu_item.gif) 0px 2px no-repeat;
    color: #434343;
    text-align: center;        
}

.negeso_menu li.item_first,
.negeso_menu li.item_first_selected {    
    background-image: none;
}

/*--------------------------------- Top level: end ---------------------------------*/

/*--------------------------------- Second level: begin ----------------------------*/
.negeso_menu li ul li {
    position:relative;    
    height: 24px;        
    padding: 0 35px 0 22px;      
    float: none;     
    font: normal 13px Arial, Helvetica, sans-serif;
    color: #000;
    text-align: left;
    line-height: 24px;
    white-space:nowrap;
    background-image: none;    
}

/*--------------------------------- Second level: end ------------------------------*/

.negeso_menu li a,
.negeso_menu li.item_selected li a,
.negeso_menu li.item_over li a,
.negeso_menu li.item_selected li.item_selected li a,
.negeso_menu li.item_over li.item_over li a,
.negeso_menu li.item_selected li.item_selected li.item_selected li a,
.negeso_menu li.item_over li.item_over li.item_over li a,
.negeso_menu li.item_selected li.item_selected li.item_selected li.item_selected li a,
.negeso_menu li.item_over li.item_over li.item_over li.item_over li a {
    color: #434343;
    text-decoration: none;
}

.negeso_menu li.item_selected a,
.negeso_menu li.item_first_selected a,
.negeso_menu li.item_over a,
.negeso_menu li.item_first_over a{
    color: #ff7800;    
}

.negeso_menu li.item_selected li.item_selected a,
.negeso_menu li.item_first_selected li.item_selected a,
.negeso_menu li.item_selected li.item_first_selected a,
.negeso_menu li.item_first_selected li.item_first_selected a,
.negeso_menu li.item_selected li.item_last_selected a,
.negeso_menu li.item_first_selected li.item_last_selected a,
.negeso_menu li.item_selected li.item_single_selected a,
.negeso_menu li.item_first_selected li.item_single_selected a,
.negeso_menu li.item_over li.item_over a,
.negeso_menu li.item_first_over li.item_over a, 
.negeso_menu li.item_over li.item_first_over a,
.negeso_menu li.item_first_over li.item_first_over a, 
.negeso_menu li.item_over li.item_last_over a,
.negeso_menu li.item_first_over li.item_last_over a, 
.negeso_menu li.item_over li.item_single_over a,
.negeso_menu li.item_first_over li.item_single_over a{
    color: #ff7800;    
    text-decoration:underline;
}
